Package twisted :: Package web :: Module monitor :: Class ChangeChecker

[show private | hide private]
[frames | no frames]

## Class ChangeChecker

Known Subclasses:
  `ProxyChangeChecker`

Method Summary
| `__init__(self, notified, url, delay)`
| `gotMD5(self, md5)`
| `noPage(self, e)`
| `page(self, p)`
| `start(self)`
| `stop(self)`

Class Variable Summary
`NoneType` | `call`
`int` | `working`

Class Variable Details

### call

  Type:
    `NoneType`
  Value:

        None

### working

  Type:
    `int`
  Value:

        0

Generated by Epydoc 1.1 on Thu May 8 13:16:57 2003 | http://epydoc.sf.net